{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "nicothekid:moss_sprouts_tall",
			"category": "nature"
		},
		"components": {
      "minecraft:icon": {
				"texture": "nicothekid_moss_sprouts_tall"
			},
			"minecraft:display_name": {
				"value": "item.nicothekid:moss_sprouts_tall.name"
			},
			"minecraft:creative_category": {
				"parent": "itemGroup.name.grass"
			},
			"minecraft:render_offsets": "saplings",
      "minecraft:max_stack_size": 64,
      "minecraft:foil": false,
      "minecraft:hand_equipped": false,
			"minecraft:block_placer": {
				"block": "nicothekid:moss_sprouts_tall_block",
				"use_on": [
				  {
            "tags": "query.any_tag('mossed_stones')"
          },
          {
            "tags": "query.any_tag('mossed_woods')"
          },
          "minecraft:moss_block"
        ]
			},
			"tag:moss_sprouts_tall": {},
			"tag:moss_sprouts": {},
			"tag:sprouts": {},
			"tag:plant": {}
		}
	}
}